body {
	margin:0;
	padding:0;
	background-color:#00aab5;
}

#logo{
	height:72px;
	margin-bottom:1.5rem;
	background:url(../img/logo72-white.png) center center no-repeat;
	background-size:304px 72px;
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min--moz-device-pixel-ratio:1.5),only screen and (min-resolution:130dpi),only screen and (min-resolution: 2dppx){
	#logo{
		background-image:url(../img/logo72-white@2.png);
	}
}